User Tag List

Results 1 to 3 of 3

Thread: Deployment Target

  1. #1
    Clicker Fusion 2.5 DeveloperiOS Export Module

    Join Date
    Feb 2012
    Posts
    45
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Deployment Target

    I would like to seek advice on which Deployment Target (6.0, 5.1, etc) to use in the "Projects" and "Targets" setting of Xcode. What is the difference?

    Thanx a mil for any input.....

  2. #2
    Clicker Multimedia Fusion 2 DeveloperiOS Export ModuleSWF Export ModuleInstall Creator Pro

    Join Date
    Jul 2006
    Location
    Germany
    Posts
    1,090
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    It's about the oldest iOS version you want to support. Lowest choice is currently 4.3, which means you'll support the maximum number of devices possible. Since we use the iOS 6 SDK, you should run your app in the iOS 4.3 simulator (or on such an outdated device if you have one) to ensure there are no functions which did not exist in iOS 4.3. This would cause a crash.

  3. #3
    Clicker Fusion 2.5 DeveloperiOS Export Module

    Join Date
    Feb 2012
    Posts
    45
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Thanx Joka. Better the simulator than buying more devices!

Similar Threads

  1. Extension deployment
    By Keith in forum XNA Extensions
    Replies: 4
    Last Post: 25th June 2012, 07:52 AM
  2. Deployment Error: out-of-range exception
    By Asholay in forum XNA Export Module Version 2.0
    Replies: 1
    Last Post: 11th June 2012, 02:27 PM
  3. Which deployment target to use?
    By mobo in forum iOS Export Module Version 2.0
    Replies: 1
    Last Post: 23rd May 2012, 06:04 AM
  4. To Clickteam: Cross platform deployment and more.
    By geothefaust in forum Multimedia Fusion 2 - Technical Support
    Replies: 8
    Last Post: 13th February 2009, 01:17 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •